/***************************************************
PC
***************************************************/

@media screen and (min-width: 640px) {
/* 640px 以上 */
.pc {display: block;}
.sp {display: none;}

div#header {padding: 2% 0;}
.main_img {}
h1{text-align: center; font-size: 140%; letter-spacing: 0.3em; line-height: 1.7; margin: 2% 0;}

div#main { width:100%; margin: 0 auto; padding-top:120px; }
.main_img { margin: auto; max-width: 920px;}
.top_bg { width:100%; margin: 0 auto;}
.main_read {margin: 4% auto 4%; color:#333; text-align: center;}


.flex {display: flex; justify-content: space-between; flex-flow: wrap; margin: 0 4% 2%;}
.item {width: 41%; margin-bottom: 20px; }
.btn { max-width: 600px; margin: 0 auto 20px auto; }
.btn a {display: block;
  padding: 15px 40px 15px 10px;
  border-radius: 6px;
  background-repeat: no-repeat;
  background-position: 100% 0;
  background-size: 200% auto;
  background-image: linear-gradient(
    to right,
    #5a3a4b 0%,
    #5a3a4b 50%,
    #ec3c97 50%,
    #ec3c97 100%
  );
  box-shadow: 0 3px 10px rgb(0 0 0 / 16%);
  transition: background-position ease 0.4s;
  text-align: center;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  font-size: 20px;
  line-height: 1.5;
  position: relative;
  }
.btn a:hover {background-position: 0 0; color:#fff;}
.btn a::after {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    content: "";
    display: block;
    width: 23px;
    height: 9px;
    background: url(../img/arrow.png) no-repeat;
    background-size: 23px 9px;
}
.btn span{
  padding: 3px 6px;
  margin-right: 5px;
	border-radius: 6px;
	background: red;
  width: 30px;
  color:#fff;
}
.btn.contact a {max-width: 300px; padding: 15px 0!important; margin: 0 auto; font-size: 16px;}


div.point { margin: 0 auto; margin-bottom: 40px;}
div.point img {width: 100%;}



h2 {text-align: center; font-size: 220%; color: #0091e2; letter-spacing: 0.3em; margin: 4% 0 2%;}

.Introduction {width: 200px; margin: 0 auto; font-size: 200%; color: #fff; text-align: center; padding: 1% 5%; background: #0091e2; border-radius: 50px;}


p.explanation span {font-size: 80%; display: block;}

.up_contents {margin-top: 0px;}
#contents {
    width: 100%;
    overflow: hidden;
}


.fs18 {font-size: 18px;}
.fs13 {font-size: 13px;}

/* トップページへボタン
-------------------- */
.pagetop { bottom: 70px; right: 24px;}


/* アプリ */
#app{
width: 90%;
margin: 20px auto;
padding: 20px;
border-radius: 6px;
background: #fff;
}
#app_lead { width: 640px; margin: 0 auto; margin-bottom: 20px;}
.dl_list { margin-top: 20px; display: flex; justify-content: space-between;}
.dl_list li { display: flex; width: 280px; justify-content: space-between; align-items: center;}
.font-hilight {font-size:18px; font-weight: bold;}


ul.tool {display: flex; justify-content: space-around;}
ul.tool li { }

ul.under_menu {display: flex; justify-content: space-around;}
ul.under_menu li.u_btn {width: 33.333%;}
ul.under_menu li.u_btn a {
  display: block;
  padding: 20px 40px 20px 10px;
  background-repeat: no-repeat;
  background-position: 100% 0;
  background-size: 200% auto;
  background-image: linear-gradient(
    to right,
    #5a3a4b 0%,
    #5a3a4b 50%,
    #ec3c97 50%,
    #ec3c97 100%
  );
  transition: background-position ease 0.4s;
  text-align: center;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  font-size: 18px;
  border-right: 1px solid #fff;
  position: relative;
  }
ul.under_menu li.u_btn a:hover {background-position: 0 0; color:#fff;}
ul.under_menu li.u_btn a::after {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    content: "";
    display: block;
    width: 23px;
    height: 9px;
    background: url(../img/arrow.png) no-repeat;
    background-size: 23px 9px;
}


/* モーダル
-------------------------------------------------- */
#modal_box .modal_box{ padding: 4%; margin: 0; }
#modal_box .modal { 
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: #FFF;
    box-shadow: 0 0 8px rgba(0,0,0,.3);
    transition: margin-top 0.3s ease, height 0.3s ease;
    width:50%;
    height: 22em;
    border-radius:10px; /* CSS3 */
    -webkit-border-radius:10px; /* Safari,Google Chrome */
    -moz-border-radius:10px;/* Firefox */
    display:none; 
    z-index:9999; 
    text-align:center; 
}
#modal_box .modal_tit {
    padding: 3%;
    font-weight: bold;
    font-size: 120%;
    color: #FFF;
    background: #999;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
#modal_box .come {
    padding: 3%;
    text-align: left;
    color:#333;
}
#modal_box ul.modal_btn {
    margin: 20px auto 0;
    width: 80%;
    padding: 0;
    box-sizing: border-box;
}
#modal_box ul.modal_btn li {
    float: left;
    width: 49%;
    list-style: none;
}
#modal_box ul.modal_btn li+li {
    margin-left: 2%;
}
#modal_box ul.modal_btn li a {
    display: block;
    width: 100%;
    padding: 15px;
    color: #FFF;
    font-size: 120%;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    box-sizing: border-box;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    
}
#modal_box ul.modal_btn li:nth-child(1) a {
    background: #4DA5DE;
}
#modal_box ul.modal_btn li:nth-child(2) a {
    background: #999;
}
#modal_box ul.modal_btn li a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
}

.w400 {width: 400px;} .w500 {width: 500px;} .w600 {width: 600px;} .w700 {width: 700px;} .w800 {width: 800px;} .w960 {width: 960px;}
.wdp40 {width: 40%;} .wdp50 {width: 50%;} .wdp60 {width: 60%;} .wdp70 {width: 70%;} .wdp80 {width: 80%;} .wdp90 {width: 90%;}
.mg0a {margin: 0 auto;}
.w960 {max-width: 960px;}
}